Siemens 6GK1711-1EW00-3AE0
| Artikelnummer: | 12.166.987B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6GK1711-1EW00-3AE0 |
| Typbezeichnung: | 6GK1711-1EW00-3AE0 |
| EAN: | 4019169310659 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Das Modell 6GK1711-1EW00-3AE0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SIMATIC NET, Industrial Ethernet Softnet-S7 RNA.
Detaillierte Produktinformationen:
Industrial Ethernet SOFTNET-S7 RNA Upgrade ab V8.1 redundant Network Access, Netzzugangssoftware für PRP Single License für 1 Installation, Runtimesoftware, Software und elektr. Handbuch auf CD-ROM, License Key auf USB-Stick, Klasse A, 2-sprachig (de, en)
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4019169310659) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Nein Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V |
| Polzahl | Wechsler Ja 170 A |
| Betriebsstrom / der Meldekontakte | 2 A Ja A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC Ja 4 kV |
| einstellbarer Ansprechwert Strom | 0,4 A Kunststoff Metall matt |
| Securityhinweis | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| Spannungsart der Versorgungsspannung | kompakt 4,3 kg 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 440 V / 3 |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3328 | Aluminium-Guß-Gehäuse 46 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 200 A 1,5 mm² |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 4 |
| Einbautiefe | 4 µs Hz 20 |
| Höhe | 4 V Schraubbefestigung |
| Schaltvermögensklasse des Leistungsschalters | Ja 99,6 mm 134 mm |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 3 x (M20 x 1,5) 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Strom / Ir max. | Ja W https://automation.siemens.com/bilddb |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 200 kA |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja Nein 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A Ja |
| Produktfunktion / Client Mode | Ja mm Nein |
| Hauptstromkreis | 1 ... 4094 Nein 9,8 in |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 3VA9688-0BL33 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C -40 °C |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Gehäusedeckel | Ja |
| Steuerspeisespannungsfrequenz | Ja Nein IP40 |
| Steuerspeisespannung 1 bei AC | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LG6310-4PM80-ZA11K20L27Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1210-4NG35-1AA2
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4921-1RJ04-6B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
U.I. Lapp GmbH / Lappkabel ÖLFLEX® HEAT 180 EWKF 2X1,5 0046511
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric XPSMCTC16
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 911380.003.1.76
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag